[arch-dev-public] qt4 timeframe? stoppers? breaks? anything in the wheels?

Pierre Schmitz pierre at archlinux.de
Wed Jan 2 08:55:03 EST 2008

Am Freitag, 28. Dezember 2007 15:47:49 schrieb Damir Perisa:
> it's me again, the testing-remindering-nag-person. this time in the
> programme... qt4.
> i knwo that lots was going on and qt is not in version 4 in testing as
> well as qt3 also there. i ran into lack of pyqt (4) some time ago but
> as we now have it (thanx again) and i checked the bugs and could not
> find any qt(4)-related issues, i would say, we finish this and put it
> in extra.
> lets give the squeaky wheel some grease :D
> anybody who knows about stoppers or at least breaking issues, please
> reply to this email as soon as possible. thanx

You are right, there are currently no known problem with qt3 and qt-4. The 
only showstopper is pacman. ATM pacman does not update the dependencies of a 
package. And because I changed qt to qt3 and qt4 to qt you will get some 
strange results when trying to remove packages etc.. This bug is fixed with 
the upcoming 3.1-release.


More information about the arch-dev-public mailing list